@font-face {
  font-family: "webfonts";
 src: url("fonts/droidsans.ttf");
src:url("fonts/droidsans.woff") format("woff"), url("fonts/droidsans.eot") format("eot");
}
 

  
h1,h2,h3,h4,h5,h6,p,p a,ul li, ul li a,div,p img,img
{
font-family: webfonts,sans-serif;
padding:0;
margin:0;
}
 
.hw{ padding:0px !important;}
.npad{padding:0px;}
.hw h2 {border-bottom: 1px solid #dadadc; margin: 1% 0% 2% 0;
font-size: 28px; line-height: 36px;color:#374d7f; }
/*********************This Code Important ************************/
#container-gh1 {width:100%; height:auto;  margin: auto; float: none;}

 #container-gh2, #container-gh3, #container-gc4,
 #container-gc5, #container-gc6
{width:100%; height:auto; max-width: 1170px; margin: auto; float: none;}
 #container-gh2{ height: 170px; background-color:#FFFFFF; }
 @media (max-width: 1080px) { 
 #container-gh2{ height: 160px; }
}

 @media (max-width: 980px) { 
 #container-gh2{ height: 150px; }
}
 
 
@media (max-width: 800px) {  
 #container-gh2, #container-gh3, #container-gc4,
 #container-gc5, #container-gc6
{width:100%; float: left;} 
 #container-gh2{ height: auto; float: left; }
}#home_4 {
background:#FFFFFF;
margin:1% 0% 0% 0%;
padding :15px!important;
height: 393px;
}
#home_4 p { font-size:14px; line-height:22px; padding:10px 0px; }

#home a{ color: #009242!important; font-size:13px;}

#home_4 a:hover { color: #007C38!important; text-decoration:none; }
 

@media (max-width: 850px) {  
#home_4    {  
width: 100%; 
float:left;
margin: 0 0 1%;
}
}#hw_total #home_128 h2 {color:#4266B4 !important;font-weight:600;}
#hw_total #home_128 {margin-top: 20px;}
#hw_total #home_128 p {padding-top: 10px;line-height: 1.5em;color: #808080;text-align: justify;}
 #hw_total #home_128 p a{text-decoration:underline;font-size: 13px;}
 #hw_total #home_128 p a:hover{text-decoration:none;}
@media (max-width:650px) { 
#hw_total #home_128 {padding-left: 15px !important;padding-right: 15px !important;height: auto;width: 100%;max-width: 100%;}}

@media (min-width:651px) and (max-width:799px){ 
#hw_total #home_128 {width: 100%;max-width: 100%;height: auto;padding-left: 15px !important;padding-right: 15px !important;}}#container-gf8  { 
width:100%; height:auto;  margin: auto; float: left;

 }
#home_h_21 { width:100%; max-width:1170px; margin:auto; float:none;  padding: 15px 15px 40px !important; height: 60px;  }

#home_h_21 p {  color:#333;  }#home_h_31 img{ padding: 20px 30px 5px; width:90%} 

@media (max-width: 800px) { 
#home_h_31 { width:50%; float:left;}
#home_h_31 img{ padding: 20px 20px 5px;  width:auto;} 
#home_h_31 p { text-align:center;}
}
 
@media (max-width: 640px) {  
#home_h_31 { width:100%; float:left;}
#home_h_31 img{ padding: 0px 10px 10px; } 
}

@media (max-width: 320px) {  
#home_h_31 img { width:100%; }
}#home_h_10 img{ padding: 7px 10px 5px; width:95%} 
#home_h_10{text-align:center;}
@media (max-width: 800px) { 
#home_h_10 { width:100%; float:left;}
#home_h_10 p { text-align:center;}
#home_h_10 img{  width:auto;} 
}

 @media (max-width: 640px) {   
#home_h_10 { width:100%; float:left;}
#home_h_10 img{  padding: 10px 10px 0;}
}
@media (max-width: 320px) {  
#home_h_10 img { width:100%; }
}#home_h_32 img{ padding: 16px 15px 15px 0; width:100%;} 
 
@media (max-width: 800px) { 
#home_h_32 { width:100%; float:left;}
#home_h_32 img{ padding: 10px; width:100%;} 
} 
 @media (max-width: 640px) {  
#home_h_32 p { text-align:center;}
#home_h_32 { width:100%; float:left;}
#home_h_32 img{display:none;} 
}#home_h_2{ float:right;  margin-top: -176px;}
#home_h_2 p {margin: 0px; text-align:right;}
#home_h_2 img {width:40px;}
@media (max-width: 800px) {
#home_h_2{ float:left; width: 100%;   margin: 0px;}
#home_h_2 p {margin: 0px; text-align:center; padding: 20px 0px 5px !important;} 
}#home_h_30 {
background:#FFFFFF;
margin:1% 0% 0% 0%;
padding :15px!important;
height: 420px;
}
 

@media (max-width: 850px) {  
#home_h_30   {  
width: 100%; 
float:left;
margin: 0 0 1%;
}
}#home_advertisement  {    
	width: 30%;    background-color:#FFFFFF; 
	margin: 1% 0 0;
	padding: 50px!important ;
	height:280px;
 }

@media (max-width: 800px) {  
#home_advertisement  {  
width: 100%; 
float: left;
}
}#home_announcement_widget { 
background: #374d7f;
height: 40px; 
overflow: hidden;
 } 

#home_announcement_widget #an_container{ width: 100%; max-width: 1170px; margin: auto; }

#an{width: 140px; float: left;  padding: 10px 0px 10px 12px;}
#an h2 {font-size:17px;  line-height:18px; color:#fff; white-space:nowrap; text-align: left; border:none;}
#an h2 i{font-size: 11px;font-weight: bold;;}


#an-content{float: left;  width:70%; padding: 10px 0px 0px;} 
#an-content .igs-wrapper{ margin:0px!important; max-width: 100% !important;}
#an-content .igs-wrapper .igs-viewport {height:20px !important; box-shadow: none; overflow:hidden;}  
#an-content .igs-wrapper .igs-controls-direction a{ text-indent:0px; } 

.an-slider {  margin: 0px; padding: 0px 10px; text-overflow: ellipsis;  }
.an-slider-content a{ color: #f4f4f4;  } 
.an-slider-content a:hover{ text-decoration:underline; } 

@media (max-width: 800px) { 
#home_announcement_widget{height:auto; float: left;} 
#an, #an-content,#an h2 { width:100%;  text-align:center;  padding: 5px 0px;}  
#an-content{ width:100%;   text-align:center;  padding: 5px 0px;} 
#an {display:none;}  
}#home_connectwith    {    
	width: 32%;    background-color:#FFFFFF; 
	margin: 1% 1% 0 0;
	padding: 15px!important ;
	height:300px;
	float:left;
 }


@media (max-width: 768px) {  
#home_connectwith   {  
width: 100%; 
float: left;
}
}#countdown-label{color:#5FA1E3; font-size: 13px;text-align: center;line-height: 16px;}
#countdown-timer{color:#fff; font-size: 25px;  font-weight: bold; line-height: 30px;text-align: center;padding-top: 2px;}
#home_countdown {padding: 15px 0px 0px!important; }
#countdown-timer span{color:#5FA1E3;}
@media (max-width: 800px) {
#hw_total #home_countdown #countdown-label{text-align:center;}
#hw_total #home_countdown #countdown-timer{text-align:center;}
}#home_downloads    {    
	width: 33%;    background-color:#FFFFFF; 
	margin: 1% 0 0 0;
	padding:0;
	height:300px;
	float:left;
        text-align: center; 
overflow:hidden
 }
#home_downloads  .d-head  {padding: 15px!important;  
        text-align: left;  }
 
#home_downloads i{ font-size: 100px; 
    padding: 30px; }
#home_downloads  a { color:#333; }
#home_downloads a:hover,#home_downloads a:active, #home_downloads a:focus{ color:#666;  text-decoration:none;}

#home_downloads  .gallery-title{
     z-index: 13;
    padding: 20px 10px 10px;
    width: 100%;
    height:30%;
    color:#FFF;
   background-color:#004813; 
    position: relative;
    font-size: 20px;
margin-top: 33px;
    }
#home_downloads a:hover .gallery-title{
    background-color:rgba(0,128,0,.8); }


@media (max-width: 768px) {  
#home_downloads    {  
width: 100%; 
float: left;
}
}#home_event_widget{    
	width: 69%;    background-color:#FFFFFF; 
	margin: 1% 0% 1% 1%;
	padding: 15px!important ;
 }

#home_event_widget .news-container{
	float: left; 
	width: 100%;
}
#home_event_widget .news-left, #home_event_widget .news-right{
	float: left;
	width: 50%; 
} 

#home_event_widget .topNews {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	height: 298px;
	margin: 0 10px 0 0;
	border: 1px solid #cecece;
}
#home_event_widget .topNews img {
	width: 100%;
	height: 100%;
}
#home_event_widget .topNews .titArea {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 14px;
	background: rgba(55,77,127,.8);
        width: 100%;
}
#home_event_widget .topNews .titArea:hover {
	background: rgba(55,77,127,1);      
}

#home_event_widget .topNews h3 {
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 18px;
	color: #FFF;
}
#home_event_widget .topNews p {
	overflow: hidden;
	height: 36px;
	color: #f4f4f4;
	font-size: 13px;
	line-height: 15px;
}

#home_event_widget .listNews {
	width: 100%;
	float: left;
height: 76px;
overflow: hidden;
}
#home_event_widget .listNews .rowGroup {
	overflow: hidden;
	display: block;
	margin-top: 11px;
}
#home_event_widget .listNews .rowGroup:first-child {margin-top: 0;}
#home_event_widget .listNews img {float: left; margin: 0% 2%; width: 24%;  }
#home_event_widget .listNews .listArea{
	width: 72%;
	height: 57px;
	float: right; 
} 
#home_event_widget .listNews h3 { 
	font-size: 15px;
	line-height: 16px;
	color: #374d7f;
}
#home_event_widget .listNews  p { 
	color: #000;
	font-size: 13px;
	line-height: 15px;
}
#home_event_widget .listNews h3:hover { color: #3b6f93; }


@media (max-width: 850px) {  
#home_event_widget   {  
width: 100%; 
float:left;
margin: 1% 0%;
}
}



@media (max-width: 767px) { 

#home_event_widget .topNews { height:350px; } 
#home_event_widget .news-left { margin-bottom: 1%; }
#home_event_widget .news-left, #home_event_widget .news-right{
	float: left;
	width: 100%; 
} 
#home_event_widget .listNews{ padding: 10px 0px 0px; 
height:90px;}
#home_event_widget .listNews img { 
    margin: 0% 1% 0% 0%; 
}

}#home_footer_1
{
background-color: #ececec;
}
 #home_footer_1 #footer_left1
{
padding-left: 114px;
padding-top: 49px;
}
 #home_footer_1 p a
{
padding-right: 30px;
color: #000;
}
#home_footer_1 #footer_right1
{
padding-right: 86px;
margin-top: -21px;
}
#home_footer_1 .powerd_by
{
color: #000;
}
 #home_footer_1 p a:hover
{
color: #000;
}.footer_menu li { float:left; list-style:none; margin:0px;}
.footer_submenu li { float:none; list-style:none;padding:0px;}
.footer_submenu li a {line-height: 2;color:#999;}
#footer_address li { list-style:none;color:#999;margin:0px;padding-right: 34px;line-height: 28px;}
.footer_menu {display: inline;}
#footer_address ul {margin: 0px;padding: 0px;}
#footer_web_address li { list-style:none;color:#999;line-height: 28px;}
#footer_web_address {padding-top: 29px;}
.add
{font-weight: bold;
font-size: 22px;
}
#home_footer_3 
{
background-color: #F5F7ED;
border-top: 1px solid #DCDED0;
margin:auto;
width:100%;
height: 100%;
}
#footer{ 
width:100%; margin:auto; 
margin-top:20px;
margin-bottom:20px;
font-weight: normal;
}
.powerd_by
{
text-align: left;
padding-top: 9px;
color:#999;
}
.powerd_by a
{
color:#777;
}
#footer_left1
{
padding-bottom: 20px;margin-left: -41px;
}
.footer_submenu li a:hover
{
color:#777;
text-decoration:none;
}
@media (max-width: 650px) {
#home_footer_3
{
height: 316px;
}
}
@media (min-width: 651px) and (max-width:800px){
#home_footer_3
{
height: 120px;
}
}
@media (max-width: 800px) {
.footer_menu
{
padding-top: 20px;
}}
@media (max-width: 650px) {
.footer_menu li
{
float:none;
}}
@media (max-width: 800px) {
#footer_top
{
border-bottom:none !important;
}
}
@media (max-width: 800px) {
#footer_address
{
clear:both;
}}
@media (max-width: 800px) {
#footer_web_address
{
clear:both;
margin-left: -38px;
}
}
@media (max-width: 800px) {
#footer_right1
{
border-top: 1px solid #666;
}
}
@media (max-width: 800px) {
#footer
{
width:100%;
padding-left:16px;
}
}#home_gate_ways {
background:#FFFFFF;
margin:1% 0% 0% 0%;
padding :15px!important;
height: 420px;
}
#home_gate_ways .gateway-container{ width:100%; height: 40px; margin: 25px 0px; border:solid 1px #374d7f; }
#home_gate_ways .gateway-container .gateway-icon{ width: 40px; height:100%; float:left; background-color:#374d7f; padding:7px 0px; margin:0px; text-align:center; }
#home_gate_ways .gateway-container .gateway-icon img{ width:25px; }
#home_gate_ways .gateway-container .gateway-text{ width: 70%; height:100%; float:left; background-color:#fff; padding:7px 10px; margin:0px; font-size:16px; color:#374d7f; }

 


@media (max-width: 850px) {  
#home_gate_ways   {  
width: 100%; 
float:left;
margin: 0 0 1%;
}
}#home_main_menu { background-color:#FFFFFF;  }
#home_main_menu ul {list-style: outside none none; margin: 0px; padding: 0px;}
#home_main_menu li { float:left; margin: 0px; width: 20%;padding: 39px 20px;text-align: center;border-top: solid 1px #ccc;border-bottom: solid 1px #CCC;border-right: solid 1px #CCC;font-family: opensans,sans-serif; font-size: 17px;font-weight: bold; text-transform:uppercase; min-height: 132px;}
#home_main_menu li a:hover{text-decoration:none; } 
@media (max-width: 1100px) {  #home_main_menu li { padding: 39px 10px;} }
@media (max-width: 1020px) {  #home_main_menu { width:100%; float: left;} }
#home_main_menu #subnav{ display: none; position: absolute; cursor: pointer;}
#home_main_menu #main_menu{display:block;}
#home_main_menu #quick_links_left, #home_main_menu #quick_links_right { display: none; }
#home_main_menu #logo, #home_main_menu #qsubnav{display:none;}
#home_main_menu #main_menu #web_menu li label { display: block; cursor: pointer;}
 
@media (min-width: 769px) {
/******************Main Menu Sticky******************/ 
.scroll #home_main_menu{ position:fixed; width:100%; top:0px; height:83px;z-index:100;    border-bottom:  solid 3px #D69827; }
.scroll #home_main_menu #logo, #home_main_menu #qsubnav {display:block; padding:0px;}
.scroll #home_main_menu #logo img{ height:77px;}
.scroll #home_main_menu li { min-height: 80px; padding: 18px 0px 0px; font-size: 13px; width: 16.66%; text-align:center;}
.scroll #home_main_menu #main_menu { width:100%;}
.scroll #home_main_menu #main_menu #web_menu { float: left; width:70%;  background-color:#274E77; }
.scroll #home_main_menu #main_menu #web_menu li { border:none;  }
.scroll #home_main_menu #main_menu li a, #home_main_menu #qsubnav i { color:#FFF;  cursor: pointer;}
.scroll #home_main_menu #main_menu  li a:hover { color:#F4F4F4; }
.scroll #home_main_menu #main_menu #quick_links_right{ float: left;  width:30%; display:block;  background-color: #D69827!important; }
.scroll #home_main_menu #main_menu #quick_links_right li { border:none; font-size: 22px; font-weight: bold; padding: 25px 0px 0px; }
.scroll #home_main_menu #main_menu #quick_links_right li span{ display:none; }
#home_main_menu #qsubnav.accordion-toggle.collapsed { background-color: #D69827;  }
#home_main_menu #qsubnav.accordion-toggle { background-color: #DFAD54;  }
.scroll #quick_links_left.collapse.in, .scroll #quick_links_left.collapsing {display: block!important; }
.scroll #quick_links_left {width: 180px; float:right; margin-right:5%; }
.scroll #quick_links_left li { display: block; float:none; text-align:left;  width:auto; min-height:30px; padding:5px 10px; border:none; background-color:#DFAD54;  text-transform:none; }
}

@media (max-width: 768px) {
/******************Main Menu Collapse******************/
#home_main_menu{ z-index: 100; }
#home_main_menu #main_menu #web_menu li label { display: inline; cursor: pointer;}
#home_main_menu #subnav{display:block;position: absolute; top: -45px; z-index: 3; right: 15px; background-color:#163556;  color:#FFF; padding: 10px; font-size:14px;} 
#home_main_menu #subnav i{padding-right:8px; font-size:16px; }
#home_main_menu #main_menu.collapse{display:none;}
#home_main_menu #main_menu.collapse.in,
#home_main_menu #main_menu.collapse.in #quick_links_left,
 #home_main_menu #main_menu.collapse.in #quick_links_right,
#home_main_menu #main_menu.collapsing{display:block;} 
/******************Main Menu******************/
#home_main_menu #main_menu.collapsing li, #home_main_menu #main_menu.collapse.in li {width:100%; background-color:#163556;  min-height:30px; text-align: left; padding: 8px 0px 8px 15px; border:none;  border-right:  solid 5px #D69827; }
#home_main_menu #main_menu.collapsing li a, #home_main_menu #main_menu.collapse.in li a { color:#FFF;  text-transform:none; }
#home_main_menu #main_menu.collapse.in li a:hover { color:#F4F4F4; }
/******************Right Menu******************/
#home_main_menu #quick_links_right li{ background-color: #D69827!important;  }
#home_main_menu #main_menu.collapse.in #quick_links_right i {padding-right: 8px;}
/******************Left Menu******************/
#home_main_menu #quick_links_left li{ background-color: #fff!important;;  }
#home_main_menu #main_menu.collapse.in #quick_links_left  li a { color:#666;   }
#home_main_menu #main_menu.collapse.in #quick_links_left  li a:hover { color:#999; }
}
@media (max-width: 480px) {
#home_main_menu #subnav span{ display:none; }
#home_main_menu #subnav i{ padding-right:0px;}
}#home_menu_widget { z-index: 100; }

#home_menu_widget  .dropdown-menu {
    padding: 8px 0px; 
    background-color:#374d7f;
}

 

@media (max-width: 980px) { 
#home_menu_widget .navbar-nav > li > a, .nav > li > a { padding: 15px 8px; } 
#home_menu_widget .navbar-custom ul.nav li a{   font-size:13px; }
}

@media (max-width: 930px) { 
#home_menu_widget .navbar-nav > li > a, .nav > li > a { padding: 12px 5px; }
#home_menu_widget .navbar-custom ul.nav li a{   font-size:12px; }
}

@media (max-width: 800px) {  
#home_menu_widget .navbar-custom ul.nav li a{   font-size:14px; }
#home_menu_widget  .dropdown-menu {
    padding: 0px;  
}
}#home_mgmt_messages  { 
padding: 15px 0 0!important;
width:100%;
height: 460px;
 max-width:1170px;
 margin:auto; 
overflow:hidden;
float:none; 
}
 



#home_mgmt_messages .messages {
background:#FFFFFF; 
width:32.66%;
margin:0px;
padding :15px!important;
height: 100%;
float:left;
}
#home_mgmt_messages .messages img{ margin: 3px; width:100%; max-width:350px;}

#home_mgmt_messages .messages:not(:first-child){ margin-left: 1%}
#home_mgmt_messages .messages .messages-content p { font-size:14px; line-height:22px; padding:10px 0px; }

#home_mgmt_messages .messages a{ color: #374d7f!important; font-size:13px;}

#home_mgmt_messages .messages a:hover { color: #3b6f93!important; text-decoration:none; }


@media (max-width: 800px) {   
#home_mgmt_messages { height:auto;}
#home_mgmt_messages .messages    {  
width: 100%; 
float:left;
margin: 0 0 1% 0;
}
#home_mgmt_messages .messages:not(:first-child){ margin-left: 0%}
}#home_news_widget{    
	width: 69%;    background-color:#FFFFFF; 
	margin: 1% 1% 1% 0%;
	padding: 15px!important ;
 }

#home_news_widget .news-container{
	float: left; 
	width: 100%;
}
#home_news_widget .news-left, #home_news_widget .news-right{
	float: left;
	width: 50%; 
} 

#home_news_widget .topNews {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	height: 298px;
	margin: 0 10px 0 0;
	border: 1px solid #cecece;
}
#home_news_widget .topNews img {
	width: 100%;
	height: 100%;
}
#home_news_widget .topNews .titArea {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 14px;
	background: rgba(0,128,0,.8);
        width: 100%;
}
#home_news_widget .topNews .titArea:hover {
	background: #004813;      
}

#home_news_widget .topNews h3 {
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 18px;
	color: #FFF;
}
#home_news_widget .topNews p {
	overflow: hidden;
	height: 36px;
	color: #f4f4f4;
	font-size: 13px;
	line-height: 15px;
}

#home_news_widget .listNews {
	width: 100%;
	float: left;
height: 76px;
overflow: hidden;
}
#home_news_widget .listNews .rowGroup {
	overflow: hidden;
	display: block;
	margin-top: 11px;
}
#home_news_widget .listNews .rowGroup:first-child {margin-top: 0;}
#home_news_widget .listNews img {float: left; margin: 0% 2%; width: 24%;  }
#home_news_widget .listNews .listArea{
	width: 72%;
	height: 57px;
	float: right; 
} 
#home_news_widget .listNews h3 { 
	font-size: 15px;
	line-height: 16px;
	color: #00AB4E;
}
#home_news_widget .listNews  p { 
	color: #000;
	font-size: 13px;
	line-height: 15px;
}


@media (max-width: 850px) {  
#home_news_widget   {  
width: 100%; 
float:left;
}
}



@media (max-width: 767px) { 

#home_news_widget .topNews { height:350px; } 
#home_news_widget .news-left { margin-bottom: 1%; }
#home_news_widget .news-left, #home_news_widget .news-right{
	float: left;
	width: 100%; 
} 
#home_news_widget .listNews{ padding: 10px 0px 0px; 
height:90px;}
#home_news_widget .listNews img { 
    margin: 0% 1% 0% 0%; 
}

}#container-gc7{ width:100%;  float: left; height:auto; background: #374d7f;
}
#home_photo_gallery_widget{ width:100%; max-width:1170px; margin:auto; float:none;  padding: 15px 15px  !important; max-height:400px; overflow:hidden;  }

#home_photo_gallery_widget h2 { border-bottom: 1px solid #F4F4F4;   color:#F0F0F0; } 
.photoGallery li{   height: 300px;  background-color: #FFFFFF;border-radius: 0;  } 
.photoGallery li img { height:100%;  width:100%; border-radius:0; }
.photoGallery .gallery-title{ 
z-index: 13;
position: absolute;
bottom: 0px;
padding: 10px 10px; 
width:100%;
height:75px; 
font-size:16px;
background:rgba(59,111,147,1);
}
.photoGallery a:hover .gallery-title{
background: rgba(59,111,147,0.8); 
}
.photoGallery li a {color: #FFFFFF;  }
.photoGallery li:hover a {color: #FFFFFF; text-decoration:none;}


#home_photo_gallery_widget .igs-wrapper .gallery-next {
    right: 10px;
    top: -45px !important;
	background: url(../images/controls1.png) no-repeat -43px -32px;
}
#home_photo_gallery_widget .igs-wrapper .gallery-prev {
    right: 50px;
    top: -45px !important;
   background: url(../images/controls1.png) no-repeat 0 -32px;
}
#home_photo_gallery_widget .igs-wrapper .gallery-next:hover { 
	background-position: -43px 0; 
}
#home_photo_gallery_widget .igs-wrapper .gallery-prev:hover {
	background-position: 0 0;
}

@media (max-width: 986px) {  
  .photoGallery li{   height: 230px; }
  .photoGallery .gallery-title{  font-size:14px; }
}

@media (max-width: 767px) {  
  .photoGallery li{   height: 200px; } 
  .photoGallery .gallery-title{   height:60px;  }
 #home_photo_gallery_widget .igs-wrapper .gallery-next, 
 #home_photo_gallery_widget .igs-wrapper .gallery-prev { 
    top: -35px !important; 
}
}

@media (max-width: 480px) {   
  .photoGallery li{   height: 200px; } 
}#home_poll_widget   {    
	width: 33%;    background-color:#FFFFFF; 
	margin: 1% 1% 0 0;
	padding: 15px!important ;
	height:300px;
	float:left;
 }
#home_poll_widget .poll_container .poll_title {
line-height:20px;
font-size: 16px;
color: #004813;
}
#home_poll_widget .poll_container .poll_answer_container {
line-height:20px;
font-size: 14px;
color: #004813;
padding: 10px;
}
#home_poll_widget .poll_container .poll_button{
color:#FFFFFF;
background: #004813;
margin-top:30px;
padding: 5px 25px 5px 25px;
}
#home_poll_widget .poll_answer{ width: 100%; }
#home_poll_widget .poll_bar{float:left;width:40%;height:20px;}
#home_poll_widget .poll_text{float:left;width:60%;height:28px;padding: 0px;margin: 0px;font-size: 13px; line-height: 12px;;}
#home_poll_widget .poll_text span{font-size:10px;}
#home_poll_widget .poll_percentage{float:left;width:90%;background-color:#ccc;height:15px;padding:0px;margin:0px;}

@media (max-width: 768px) {  
 #home_poll_widget   {  
width: 100%; 
float: left;
}
}/************************** Top Menu ***********************/
#home_ql_top { background-color:#FFFFFF;  }
.scroll #home_ql_top { display:none; }
#home_ql_top #quick_links{ width: 45%;padding-right: 0px;}
#home_ql_top ul {list-style: outside none none; margin: 0px auto; padding: 0px;}
#home_ql_top li { display: inline;  line-height: 50px; padding: 15px; margin:0px; }
#home_ql_top #quick_links_right{ background-color:#D69827; width: 55%;}
#home_ql_top #quick_links_right a{ color:#FFFFFF; font-size: 15px; text-transform:uppercase;}
#home_ql_top #quick_links_right a i {padding-right:8px;}
#home_ql_top #quick_links_right a:hover{ color:#F4F4F4; text-decoration:none;}
@media (max-width: 1200px) {  #home_ql_top li { padding:15px 10px;  } }
@media (max-width: 1120px) {  #home_ql_top li { padding:15px 8px;  } }
@media (max-width: 1020px) { 
#home_ql_top ul { text-align: center; }
#home_ql_top #quick_links, #home_ql_top #quick_links_right {   width: 100%; padding:0px 15px;}
#home_ql_top li { padding:15px 15px;  } }
@media (max-width: 768px) { #home_ql_top {display:none; }  }#home_recent_matches{
height: 150px;
margin: 0 0 1%;
background: rgba(10,9,10,1);
background: -moz-linear-gradient(left, rgba(10,9,10,1) 0%, rgba(69,64,64,1) 51%, rgba(13,12,12,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(10,9,10,1)), color-stop(51%, rgba(69,64,64,1)), color-stop(100%, rgba(13,12,12,1)));
background: -webkit-linear-gradient(left, rgba(10,9,10,1) 0%, rgba(69,64,64,1) 51%, rgba(13,12,12,1) 100%);
background: -o-linear-gradient(left, rgba(10,9,10,1) 0%, rgba(69,64,64,1) 51%, rgba(13,12,12,1) 100%);
background: -ms-linear-gradient(left, rgba(10,9,10,1) 0%, rgba(69,64,64,1) 51%, rgba(13,12,12,1) 100%);
background: linear-gradient(to right, rgba(10,9,10,1) 0%, rgba(69,64,64,1) 51%, rgba(13,12,12,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a090a', endColorstr='#0d0c0c', GradientType=1 );

}#home_slider_widget{ margin: 1% 1% 0 0; max-height:420px; overflow:hidden; }
.web-slider-content{ z-index: 2;position: absolute;right: 0;padding: 10px 50px;width: auto; overflow: hidden;top: 84%;left: 0px;}
.igs-wrapper .igs-controls-direction a { top: 50%; }
#home_slider_widget h1{font-size: 1.5em;padding: 15px 10px; font-family: oswald,sans-serif;}
.web-slider-content1{ padding: 50px; width:100%; height:100%; overflow:hidden;}
.web-slider-content1 h3 { font-size:15px;color:#f00;}
.web-slider{ transition: all 0.5s ease 0s;margin: 0px; padding:0px;}
.web-slider li { overflow: hidden; height:420px; }  
li.igap {width:0px;} 
@media (max-width: 850px) {.web-slider li { height:370px; }  #home_slider_widget{ width:100%; } } 

@media (max-width: 768px) {.web-slider li { height:350px; } #home_slider_widget h1{font-size: 1.1em;  padding-top: 15px;}  .igs-wrapper .igs-controls-direction a { bottom:15px; }}
@media (max-width: 650px) {.web-slider li { height:280px; } #home_slider_widget h1{font-size: 1em; padding-top: 10px; } }
@media (max-width: 480px) { .web-slider li { height:250px; }  }#home_sofar {    
	width: 69%;    background-color:#FFFFFF; 
	margin: 1% 1% 0 0;
	padding: 15px!important ; 
	height:280px;
 }
#home_sofar .sofar .sfrow{
width: 100%; 
height:auto;
float:left;
border-top:solid 1px #666666;
border-left:solid 1px #666666;
}
#home_sofar .sfinfo2, #home_sofar .sfinfo1{
height: 125px; 
border-right:solid 1px #666666;
border-bottom:solid 1px #666666;
float:left;
}

#home_sofar .sfinfo2{
width: 50%;  
}
#home_sofar .sfinfo1{
width: 25%;  
}
#home_sofar .sfinfo2 h1, #home_sofar .sfinfo1 h1 {
padding: 30px 10px;
text-align:center;
font-size:36px;
}
#home_sofar .sfinfo1 h1 span{

color: #C6141C;
text-align:center;
font-size:20px;
}


@media (max-width: 800px) {  
#home_sofar {  
width: 100%; 
float:left;
}
}#splash_screen.splash_container{ position:absolute;	left:0px;	top:0px;	width:610px;	height:420px;  overflow:hidden;	z-index:10001; 	background-color: #FFFFFF;	margin: auto;	right: 0px;	bottom: 0px; 
}
#splash_screen .splash_title{ background-color:#374D7F; min-height:30px; height:auto;  float:left; width:100%; }
#splash_screen .splash_title p{ font-size: 1.3em;	margin: 0px; padding: 8px 25px 8px 10px ;	line-height: 14px;
}  
#splash_screen .splash_content{   height:100%; float:left; width:100%;}
#splash_screen .splash_title p a{  color: #FFFFFF;	 }
#splash_screen .splash_title img { right:0px; margin:5px; position:absolute;}
#splash_screen .splash_content img{ width:100%;  height:100%;   cursor:pointer; }
#splash_screen .splash_live{text-decoration: blink;	font-weight: bold;	color: #FF0000;}
#splash_screen .splash_description{ color: #333333;	font-size: 0.8em;	margin-top: 0px;	margin-right: 0px; margin-bottom: 0px;	margin-left: 0px;	padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 10px; }

@media (max-width: 800px) { 
#splash_screen.splash_container{  width:65%;	height:60%; }
#splash_screen .splash_title p {font-size: 1em;	 } 
 }

@media (max-width: 639px) { 
#splash_screen .splash_title p{ line-height: 1em;  line-height:0.8em; }
#splash_screen.splash_container{  width:60%;	height:50%; }
 }#home_statistics {  height:420px; 
margin: 1% 0 0 0;background: #00AB4E;
 }
#home_statistics .nav-tabs {

background: #000000;


 } 
#home_statistics .nav-tabs li a { color:#999999; border-radius:0px; cursor:pointer;text-decoration:none;} 
#home_statistics .nav-tabs > li.active > a, #home_statistics .nav-tabs > li > a:hover  {color: #FFF;   

background: #00AB4E;


  }
@media (max-width: 1100px) {  
#home_statistics .nav > li > a { padding: 10px 8px;}
}
@media (max-width: 1000px) {  
#home_statistics .nav > li > a { padding: 10px 5px;}
}
@media (max-width: 900px) {  
#home_statistics .nav > li > a { padding: 8px 3px;}
}

@media (max-width: 850px) {  
#home_statistics .nav > li > a { padding: 10px 12px;}
#home_statistics    {  
margin: 1% 0 0;
width: 100%; 
float:left;
}
}



#home_statistics  .tab-content   .tab-pane  p { margin-top: 150px; color: #F4F4F4;font-size:28px;text-align:center; background-position: center center; }#home_video_gallery_widget{ width:100%; max-width:1170px; margin:auto; float:none;  padding: 15px 15px 40px !important; max-height:350px; overflow:hidden; }

#home_video_gallery_widget h2 { border-bottom: 1px solid #F4F4F4;   color:#F0F0F0; }

 .videoGallery { margin: 0px;}
.videoGallery li{  height: 240px;  background-color: rgba(0,128,0,.8);   border-radius: 0; }
.videoGallery li img { width:100%; height:100%; border-radius:0; }
.videoGallery li img.play{ width:30px; height:30px;}
.videoGallery .gallery-title{ 
z-index: 13;
position: absolute;
bottom: 0px;
padding: 10px 10px 0px; 
width:100%;
height:75px; 
 background-color:#004813;
 border-radius: 0;
font-size:16px;
}
.videoGallery .gallery-title:hover{
 background-color:rgba(0,128,0,.8);
}
.videoGallery li a {color: #FFFFFF; }
.videoGallery li:hover a {color: #FFFFFF; text-decoration:none; }



 #home_video_gallery_widget .igs-wrapper .gallery-next {
    right: 10px;
    top: -45px !important;
	background: url(../images/controls1.png) no-repeat -43px -32px;
}
 #home_video_gallery_widget .igs-wrapper .gallery-prev {
    right: 50px;
    top: -45px !important;
   background: url(../images/controls1.png) no-repeat 0 -32px;
}
 #home_video_gallery_widget .igs-wrapper .gallery-next:hover { 
	background-position: -43px 0; 
}
 #home_video_gallery_widget .igs-wrapper .gallery-prev:hover {
	background-position: 0 0;
}

@media (max-width: 986px) {  
  .videoGallery li{   height: 200px; }
  .videoGallery .gallery-title{  font-size:14px; }
}

@media (max-width: 767px) {  
  .videoGallery li{   height: 180px; }
  .videoGallery .gallery-title{   height:60px;  }

.videoGallery li img.play{ width:25px; height:25px;}
 #home_video_gallery_widget .igs-wrapper .gallery-next, 
 #home_video_gallery_widget .igs-wrapper .gallery-prev { 
    top: -35px !important; 
}

}
@media (max-width: 480px) {   
  .videoGallery li{   height: 200px; }
}